@import url(./common.css);

.take-btn {
    background-color: #0C43A0;
    color: white !important;
    padding:15px 25px;
    border: none;
    border-radius: 7px;
    font-size: 20px;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    /* font-weight: normal !important; */
    white-space: nowrap;
    transition: all 0.3s;
}

.take-btn img {
    width: 20px;
}

.take-btn:hover {
    background-color: #F14C45;
    color: white;
}

/* ---------------------Banner section start------------------------ */
#banner {
    position: relative;
    overflow: hidden;
    background: linear-gradient(104.26deg, rgba(155, 158, 230, 0.32) -0.58%, rgba(190, 205, 238, 0.496) 19.13%, rgba(155, 158, 230, 0.4) 98.47%);
    color: #0C43A0;
    text-align: center;
    padding: 70px 0px;
}

#banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/about-banner.webp);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0.09;
    z-index: 0;
}

#banner .container-lg {
    position: relative;
    z-index: 1;
    /* Keeps text above image */
}


#banner h6 {
    color: #F0524B;
    font-weight: 600;
    font-size: 22px;
    line-height: 40px;
}

#banner h1 {
    font-weight: 670;
    line-height: 75px;
    font-size: 50px;
    margin-top: 20px;
    margin-bottom: 40px;
}

#banner p {
    font-size: 28px;
    line-height: 48px;
    font-weight: 550;
}

/* ---------------------Banner section end------------------------ */
/* ---------------------Dashboard section end------------------------ */
#dashboard {
    background: linear-gradient(287.66deg, rgba(155, 158, 230, 0.3575) 2.59%, rgba(190, 205, 238, 0.22) 25.37%);
    /* background: #F1F4FB; */
}

#dashboard #headign-section {
    padding-inline: 40px;
}

#dashboard .promo-heading {
    color: #F14C45;
    font-weight: 500;
    font-size: 20px;
}

#dashboard .promo-subheading {
    font-size: 25px;
    font-weight: 550;
    color: #0C43A0;
    margin-bottom: 60px;
}

#dashboard .dashboard-image {
    border-radius: 10px;
    box-shadow: 0px 0px 3.5px 0px #00000040;
}

#dashboard .feature-list {
    padding: 40px 60px 40px 50px;
}

#dashboard #feature-list1 {
    padding: 30px 60px 20px 50px;
}

#dashboard .feature-list li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
}

#dashboard #feature-list1 li {
    margin-bottom: 7px;
}

#dashboard .feature-list .list-icon {
    display: inline-table;
    margin-right: 10px;
}

#dashboard .feature-list .feature-list-content {
    display: inline-table;
}

#dashboard .feature-list .feature-list-content h5 {
    color: #0C43A0;
    font-weight: 550;
    font-size: 20px;
}

#dashboard #feature-list1 .feature-list-content p {
    margin-bottom: 12px;
}

#dashboard .feature-list .feature-list-content p {
    color: black;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0%;
}

#dashboard #feature-list1 .take-btn img {
    width: 20px;
}

#dashboard .feature-list .take-btn img {
    width: 20px;
}

/* ---------------------Dashboard section end------------------------ */
/* ---------------------Analytics section start------------------------ */
#analytics #headign-section {
    padding-inline: 40px;
}

#analytics .promo-heading {
    color: #F14C45;
    font-weight: 500;
    font-size: 20px;
}

#analytics .promo-subheading {
    font-size: 25px;
    font-weight: 550;
    color: #0C43A0;
    margin-bottom: 50px;
}

#analytics .analytics-image {
    border-radius: 10px;
    box-shadow: 0px 0px 3.5px 0px #00000040;
}

#analytics .feature-list {
    padding: 40px 80px 40px 50px;
}

#analytics .feature-list li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
}

#analytics .feature-list .list-icon {
    display: inline-table;
    margin-right: 10px;
}

#analytics .feature-list .feature-list-content {
    display: inline-table;
}

#analytics .feature-list .feature-list-content h5 {
    color: #0C43A0;
    font-weight: 550;
    font-size: 20px;
}

#analytics .feature-list .feature-list-content p {
    color: black;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0%;

}

#analytics .feature-list .take-btn img {
    width: 20px;
}

/* ---------------------Analytics section end------------------------ */

/* ---------------------Responsive section start------------------------ */
/* ---------------------min-width:1500px------------------------ */
@media screen and (min-width:1500px) {}

/* ---------------------min-width:1500px------------------------ */
/* ---------------------min-width:1400px------------------------ */
@media screen and (min-width:1400px) {
    #banner p {
        font-size: 32px;
        line-height: 54px;
        padding-inline: 60px;
    }

    #dashboard .feature-list .feature-list-content p {
        font-size: 18.5px;
        line-height: 35px;

    }

    #analytics .feature-list .feature-list-content p {
        font-size: 18.5px;
        line-height: 35px;
    }
}

/* ---------------------min-width:1400px------------------------ */
/* ---------------------max-width:1260px------------------------ */
@media screen and (max-width:1260px) {
    #dashboard .feature-list {
        padding: 40px;
    }

    #dashboard .feature-list .feature-list-content p {
        font-size: 16px;
        line-height: 30px;

    }

    #analytics .feature-list {
        padding: 40px;
    }

    #analytics .feature-list .feature-list-content p {
        font-size: 16px;
        line-height: 30px;
    }
}

/* ---------------------max-width:1260px------------------------ */
/* ---------------------min-width:1100px------------------------ */
@media screen and (min-width:1100px) {}

/* ---------------------min-width:1100px------------------------ */
/* ---------------------max-width:1100px------------------------ */
@media screen and (max-width:1100px) {}

/* ---------------------max-width:1100px------------------------ */
/* ---------------------max-width:1039px------------------------ */
@media screen and (max-width:1039px) {}

/* ---------------------max-width:1039px------------------------ */
/* ---------------------max-width:992px------------------------ */
@media screen and (max-width:992px) {
    #banner h6 {
        font-size: 20px;
        line-height: 35px;
    }

    #banner h1 {
        line-height: 70px;
        font-size: 40px;
        margin-bottom: 20px;
    }

    #banner p {
        font-size: 25px;
        line-height: 40px;
    }

    #dashboard .promo-subheading {
        font-size: 20px;
        margin-bottom: 10px;
    }

    #analytics .promo-subheading {
        font-size: 20px;
        margin-bottom: 10px;
    }
}

/* ---------------------max-width:992px------------------------ */
/* ---------------------max-width:768px------------------------ */
@media screen and (max-width:768px) {
    #banner h6 {
        font-size: 18px;
        line-height: 30px;
    }

    #banner h1 {
        line-height: 60px;
        font-size: 35px;
        margin-top: 10px;
        margin-bottom: 15px;
    }

    #banner p {
        font-size: 22px;
        line-height: 35px;
    }
}

/* ---------------------max-width:768px------------------------ */
/* ---------------------max-width:641px------------------------ */
@media screen and (max-width:641PX) {
    #banner {
        padding: 50px 0px;
    }

    #banner h1 {
        line-height: 52px;
        font-size: 30px;
    }

    #banner p {
        font-size: 20px;
        line-height: 30px;
    }
}

/* ---------------------max-width:641px------------------------ */
/* ---------------------max-width:576px------------------------ */
@media screen and (max-width:576PX) {
    .take-btn {
        padding: 10px 15px;
        border-radius: 6px;
        font-size: 15px;
    }

    .take-btn img {
        width: 18px;
    }

    #banner {
        padding: 40px 0px;
    }

    #banner h1 {
        line-height: 45px;
        font-size: 27px;
    }

    #banner p {
        font-size: 18px;
        line-height: 27px;
    }

    #dashboard #headign-section {
        padding-inline: 30px;
    }

    #dashboard .feature-list {
        padding: 30px;
    }

    #dashboard .promo-heading {
        font-size: 16px;
    }

    #dashboard .promo-subheading {
        font-size: 18px;
        margin-bottom: 5px;
    }

    #dashboard .feature-list .feature-list-content h5 {
        font-size: 18px;
    }

    #dashboard .feature-list .feature-list-content p {
        font-size: 15px;
        line-height: 25px;
    }

    #analytics #headign-section {
        padding-inline: 30px;
    }

    #analytics .feature-list {
        padding: 30px;
    }

    #analytics .promo-heading {
        font-size: 16px;
    }

    #analytics .promo-subheading {
        font-size: 18px;
        margin-bottom: 5px;
    }

    #analytics .feature-list .feature-list-content h5 {
        font-size: 18px;
    }

    #analytics .feature-list .feature-list-content p {
        font-size: 15px;
        line-height: 25px;
    }
}

/* ---------------------max-width:576px------------------------ */
/* ---------------------max-width:500px------------------------ */
@media screen and (max-width:500px) {}

/* ---------------------max-width:500px------------------------ */
/* ---------------------max-width:450px------------------------ */
@media screen and (max-width:450px) {
    #banner h1 {
        line-height: 40px;
        font-size: 22px;
    }

    #banner p {
        font-size: 13px;
        line-height: 22px;
    }
}

/* ---------------------max-width:450px------------------------ */
/* ---------------------max-width:405px------------------------ */
@media screen and (max-width:405px) {}

/* ---------------------max-width:405px------------------------ */
/* ---------------------Responsive section end------------------------ */